unable to start due to game being newer

View previous topic View next topic Go down

unable to start due to game being newer

Post by wonderoona on Sat 27 May 2017, 20:48

I got something weird...."Unable to start: The contents of your user data directory were creater by a newer version of the Sims 4 and cannot be loaded. Please update your game via Origin to play.
[d69f91ffb:29f00e76:0000000000:00000000]
Can someone please help?? I really want to play!!

TIA,
wonderoona

wonderoona
Beginner
Beginner

Posts : 10
Points : 364
Reputation : 0
Join date : 2016-12-04

View user profile

Back to top Go down

Re: unable to start due to game being newer

Post by Tarac on Sat 27 May 2017, 20:51

Go to the folder The Sims 4 in Documents\Electronic Arts
Delete the file GameVersion.
Now start your game again.
avatar
Tarac
=D Child of Admin =D
=D Child of Admin =D

Windows version :
  • Windows 8
  • Windows 7
  • Windows Vista
  • Windows XP
  • Windows 98
  • Windows 95
  • Windows 10

System architecture :
  • 64 bits (x64)

Favourite games : Card games
Male Posts : 2267
Points : 4236
Reputation : 363
Join date : 2013-09-14
Age : 74
Location : The Netherlands

View user profile http://www.tarac.nl

Back to top Go down

Re: unable to start due to game being newer

Post by wonderoona on Sat 27 May 2017, 21:05

@Tarac wrote:Go to the folder The Sims 4 in Documents\Electronic Arts
Delete the file GameVersion.
Now start your game again.
I did that and it loaded but then it shut off saying there was an error and windows will notify me if there is a solution. What did I do wrong???? I uninstalled the one that used zlorigin. Should I  have deleted more than I did to start off with?

wonderoona
Beginner
Beginner

Posts : 10
Points : 364
Reputation : 0
Join date : 2016-12-04

View user profile

Back to top Go down

Re: unable to start due to game being newer

Post by Tarac on Sat 27 May 2017, 21:07

@wonderoona wrote:
@Tarac wrote:Go to the folder The Sims 4 in Documents\Electronic Arts
Delete the file GameVersion.
Now start your game again.
I did that and it loaded but then it shut off saying there was an error and windows will notify me if there is a solution. What did I do wrong???? I uninstalled the one that used zlorigin. Should I  have deleted more than I did to start off with?

You now mention that you also use ZLOrigin.
ZLOrigin is already in version 1.30 whilst downloaded games are still on 1.29.
My suggestion: Stick with ZLOrigin and forget Reloaded and/or other downloads with cracks.
Next week Parenthood will be released, how long do we have to wait again for a new crack ?
ZLOrigin has already anticipated with version 1.30.




Last edited by Tarac on Sat 27 May 2017, 21:23; edited 1 time in total
avatar
Tarac
=D Child of Admin =D
=D Child of Admin =D

Windows version :
  • Windows 8
  • Windows 7
  • Windows Vista
  • Windows XP
  • Windows 98
  • Windows 95
  • Windows 10

System architecture :
  • 64 bits (x64)

Favourite games : Card games
Male Posts : 2267
Points : 4236
Reputation : 363
Join date : 2013-09-14
Age : 74
Location : The Netherlands

View user profile http://www.tarac.nl

Back to top Go down

Re: unable to start due to game being newer

Post by wonderoona on Sat 27 May 2017, 21:11

@Tarac wrote:
@wonderoona wrote:
@Tarac wrote:Go to the folder The Sims 4 in Documents\Electronic Arts
Delete the file GameVersion.
Now start your game again.
I did that and it loaded but then it shut off saying there was an error and windows will notify me if there is a solution. What did I do wrong???? I uninstalled the one that used zlorigin. Should I  have deleted more than I did to start off with?

Do you use mods ?
No. No mods or cc.

wonderoona
Beginner
Beginner

Posts : 10
Points : 364
Reputation : 0
Join date : 2016-12-04

View user profile

Back to top Go down

Re: unable to start due to game being newer

Post by Ageha on Sat 27 May 2017, 21:22

Hi there! 


Just checking, do you have the legit game installed? Or other repacks? The newest patch is 1.29 and I think it's safe to assume across the 'pirated' version, all of them have the this version. Take note that the legit game patch is now 1.30. 


Other than that, what is the exact error? I hope it's not today's popular error  "the sims 4 has stopped working".

_________________
If you're lost you can look and you will find me, time after time. 
(GMT+0800 Timezone)
avatar
Ageha
Quartermaster Rookie
The Sims 4 Mod
Quartermaster Rookie The Sims 4 Mod

Windows version :
  • Windows 8
  • Windows 7
  • Windows 10

System architecture :
  • 32 bits (x86)
  • 64 bits (x64)

Favourite games : Assassin's Creed Series, Mass Effect + Dragon Age Series, The Sims Series, Saints Row: The Third/IV, Mirror's Edge/Catalyst, BioShock Series, Jade Empire
Female Posts : 1927
Points : 3110
Reputation : 291
Join date : 2015-09-09
Location : Skyhold

View user profile

Back to top Go down

Re: unable to start due to game being newer

Post by wonderoona on Sat 27 May 2017, 21:51

@Ageha wrote:Hi there! 


Just checking, do you have the legit game installed? Or other repacks? The newest patch is 1.29 and I think it's safe to assume across the 'pirated' version, all of them have the this version. Take note that the legit game patch is now 1.30. 


Other than that, what is the exact error? I hope it's not today's popular error  "the sims 4 has stopped working".
No, I don't have the legit game installed. I had previously dled the one that used zlorigin and that other zl program. I unistalled it to dl this version and use it. I dled everything again and reinstalled accordding to directions and the error that I got is what I posted at the top of the page. something about it being a newer version. How do I check my game version if I can't get it to load?

wonderoona
Beginner
Beginner

Posts : 10
Points : 364
Reputation : 0
Join date : 2016-12-04

View user profile

Back to top Go down

Re: unable to start due to game being newer

Post by wonderoona on Sat 27 May 2017, 21:58

Ok, I got it to run by clicking on the ts4.exe file in the bin file under the sims 4 in my files and running as administrator. But, when I did, I got an error message saying that some of the game files were incomplete and if I contiued to play, there would be no way to recover the files. I have no new worlds. I have no Forgotten Hollow and no vampires. What did I do wrong.

wonderoona
Beginner
Beginner

Posts : 10
Points : 364
Reputation : 0
Join date : 2016-12-04

View user profile

Back to top Go down

Re: unable to start due to game being newer

Post by Ageha on Sat 27 May 2017, 22:03

It seems that ZLOrigin already have the latest legit patch (1.30). I'd recommend to continue using ZLOrigin as @Tarac mentioned, to avoid any 'new version' issue. The GameVersion.txt is where you can check the version.



Well, missing worlds can easily be check under Sims 4/Game/Bin. If you have any missing EPs/SPs, that would be the main cause for these. And if so, you need to re-install them back again. 

_________________
If you're lost you can look and you will find me, time after time. 
(GMT+0800 Timezone)
avatar
Ageha
Quartermaster Rookie
The Sims 4 Mod
Quartermaster Rookie The Sims 4 Mod

Windows version :
  • Windows 8
  • Windows 7
  • Windows 10

System architecture :
  • 32 bits (x86)
  • 64 bits (x64)

Favourite games : Assassin's Creed Series, Mass Effect + Dragon Age Series, The Sims Series, Saints Row: The Third/IV, Mirror's Edge/Catalyst, BioShock Series, Jade Empire
Female Posts : 1927
Points : 3110
Reputation : 291
Join date : 2015-09-09
Location : Skyhold

View user profile

Back to top Go down

Re: unable to start due to game being newer

Post by wonderoona on Sat 27 May 2017, 22:25

@Ageha wrote:It seems that ZLOrigin already have the latest legit patch (1.30). I'd recommend to continue using ZLOrigin as @Tarac mentioned, to avoid any 'new version' issue. The GameVersion.txt is where you can check the version.



Well, missing worlds can easily be check under Sims 4/Game/Bin. If you have any missing EPs/SPs, that would be the main cause for these. And if so, you need to re-install them back again. 
I unistalled the zlorigin files. Can you provide a link to find them again please? thanks, oona

wonderoona
Beginner
Beginner

Posts : 10
Points : 364
Reputation : 0
Join date : 2016-12-04

View user profile

Back to top Go down

Re: unable to start due to game being newer

Post by Tarac on Sat 27 May 2017, 22:34

@wonderoona wrote:
@Ageha wrote:It seems that ZLOrigin already have the latest legit patch (1.30). I'd recommend to continue using ZLOrigin as @Tarac mentioned, to avoid any 'new version' issue. The GameVersion.txt is where you can check the version.



Well, missing worlds can easily be check under Sims 4/Game/Bin. If you have any missing EPs/SPs, that would be the main cause for these. And if so, you need to re-install them back again. 
I unistalled the zlorigin files. Can you provide a link to find them again please? thanks, oona

see HERE
avatar
Tarac
=D Child of Admin =D
=D Child of Admin =D

Windows version :
  • Windows 8
  • Windows 7
  • Windows Vista
  • Windows XP
  • Windows 98
  • Windows 95
  • Windows 10

System architecture :
  • 64 bits (x64)

Favourite games : Card games
Male Posts : 2267
Points : 4236
Reputation : 363
Join date : 2013-09-14
Age : 74
Location : The Netherlands

View user profile http://www.tarac.nl

Back to top Go down

View previous topic View next topic Back to top


Permissions in this forum:
You cannot reply to topics in this forum